#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 strict-list
version:              0.1.5
visibility:           public
id:                   strict-list-0.1.5-394EM2BAFXA4ehfgUl9KcO
key:                  strict-list-0.1.5-394EM2BAFXA4ehfgUl9KcO
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/strict-list
synopsis:             Strict linked list
description:
    Implementation of strict linked list with care taken about stack.

abi:                  e0a60d5218053c8a93c725a32366e5b3
exposed:              True
exposed-modules:      StrictList
hidden-modules:       StrictList.Prelude
import-dirs:          /usr/lib/ghc-8.10.2/site-local/strict-list-0.1.5
library-dirs:         /usr/lib/ghc-8.10.2/site-local/strict-list-0.1.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/strict-list-0.1.5
hs-libraries:         HSstrict-list-0.1.5-394EM2BAFXA4ehfgUl9KcO
depends:
    base-4.14.1.0 hashable-1.3.0.0-64AyhGQ2yLm2m4iaj2rNmL
    semigroupoids-5.3.4-9hYZcxs4tyn8ZygbrrTstD

haddock-interfaces:   /usr/share/doc/haskell-strict-list/html/strict-list.haddock
haddock-html:         /usr/share/doc/haskell-strict-list/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

